/* Welcome to Compass. Use this file to define print styles.
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/print.css" media="print" rel="stylesheet" type="text/css" /> */
body {
  background: none; }
  body * {
    color: black;
    font-family: Verdana, sans-serif !important; }
  body h1, body h2, body h3, body h4, body h5, body h6 {
    margin-bottom: 20px; }
#main-content {
  width: 100%;
  margin: 0;
  padding: 0;
  background: none; }
header#main-header {
  position: initial; }
  header#main-header #logo {
    float: none; }
.main-nav, .social-menu, .post-excerpts, #comments, #main-footer {
  display: none; }
section.recipe-header {
  padding: 15px 20px 50px;
  background-color: #ffffff;
  border-bottom: 1px solid #eee; }
  section.recipe-header .container {
    max-width: 660px; }
    section.recipe-header .container > div {
      padding: 0;
      float: none;
      width: 100%; }
  section.recipe-header .recipe-info {
    margin-top: 20px;
    padding-top: 30px;
    text-align: center; }
    section.recipe-header .recipe-info .btn {
      display: none; }
  section.recipe-header .ft-image {
    background: transparent; }
.recipe-ingredients:after {
  background: transparent;
  border-left: 1px solid #eee; }
section.recipe-details {
  padding-top: 15px;
  border-bottom: 1px solid #eee; }
  section.recipe-details .circle-small {
    display: none; }
  section.recipe-details .label {
    color: #000; }
.recipe-content a:after {
  content: " [" attr(href) "] "; }
.recipe-ingredients br {
  line-height: 218%; }
#printed-article {
  border: 1px solid #666;
  padding: 10px; }
